uuid: 9d8d5baf-1810-4c65-9ed5-81eb4eed6efc
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_image_link
    - paragraphs.paragraphs_type.image_link_paragraph
    - taxonomy.vocabulary.cooker_collection
  module:
    - entity_reference_revisions
id: taxonomy_term.cooker_collection.field_image_link
field_name: field_image_link
entity_type: taxonomy_term
bundle: cooker_collection
label: 'Image Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      image_link_paragraph: image_link_paragraph
    target_bundles_drag_drop:
      accordion:
        weight: 16
        enabled: false
      buyer_s_guide:
        weight: 17
        enabled: false
      image_link_paragraph:
        enabled: true
        weight: 18
      mt_collapse:
        weight: 19
        enabled: false
      mt_dropdown:
        weight: 20
        enabled: false
      mt_fancy_linked_image:
        weight: 21
        enabled: false
      mt_fancy_tab:
        weight: 22
        enabled: false
      mt_featured_linked_text_tile:
        weight: 23
        enabled: false
      mt_highlight:
        weight: 24
        enabled: false
      mt_icon_features:
        weight: 25
        enabled: false
      mt_main_slideshow_slide:
        weight: 26
        enabled: false
      mt_map_location:
        weight: 27
        enabled: false
      mt_media_tab:
        weight: 28
        enabled: false
      mt_tab:
        weight: 29
        enabled: false
      mt_video_gallery_slide:
        weight: 30
        enabled: false
field_type: entity_reference_revisions
